Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83510 - private comments not highlighted by process_bug.cgi
Summary: private comments not highlighted by process_bug.cgi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 02:00 UTC by Mike McLean
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-01 20:08:19 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-02-05 02:00:10 UTC
private comments are not highlighted by process_bug.cgi (as show_bug.cgi does).

Comment 1 David Lawrence 2003-04-01 20:03:58 UTC
Yeah noticed that the other day. Process bug is not including the proper css I
think. Will look into it.

Comment 3 David Lawrence 2003-04-01 20:08:19 UTC
Boom! Works now. Thanks for coming.


Note You need to log in before you can comment on or make changes to this bug.